Subject: Re: bug#29443: Document how to set themes depending on a condition

From: [email-masked] (Charles A. Roelli)
Date: Sun, 26 Nov 2017 14:44:26 +0100

It's an interesting idea, but if you later try to customize your
enabled theme further, you will lose the handwritten condition.  Maybe
Customize could be improved to support this use case.